Subject: Bug#903428: javadocs generated by javahelper include jquery

From: Emmanuel Bourg <[email-masked]>
Date: Mon, 9 Jul 2018 23:35:20 +0200

Le 09/07/2018 à 23:29, Markus Koschany a écrit :

> We should really aim for the simplest solution. Actually I don't see any
> need to patch the javadoc tool because we could easily solve this at the
> packaging level. Just replace the embedded jquery library with symlinks
> to Debian's system library and let openjdk depend on jquery. Problem solved.

Sounds fine.

Or remove these mostly unused documentation packages we spend too much
time fixing or discussing after each new JDK hiccup ;)